Changes between Version 39 and Version 40 of TestManagerForTracPlugin


Ignore:
Timestamp:
Oct 17, 2010, 11:14:51 AM (4 years ago)
Author:
seccanj
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TestManagerForTracPlugin

    v39 v40  
    360360The plugin can be installed as usual, from the Trac administration panel, and requires a database upgrade.
    361361
    362 I had to drop support for Trac 0.11, couldn't afford to keep both releases compatibility with a complete rewrite to do.
    363 At the moment it has been tested only on Trac 0.12 with Python 2.6.
     362Both Trac 0.11 and 0.12 are supported.
     363Earlier releases were also tested with Python 2.5, but recent ones only with Python 2.6.
    364364
    365365Follow the tutorial presentation that you can download from the project site to start.